.style1 {
    font-family: Arial,Helvetica,sans-serif;
}


.style2 {
    font-family: Arial,Helvetica,sans-serif;
    font-size: small;
    font-weight: bold;
}


.style3 {
	font-size: small;
}

.stylecomponents {
	font-family: Arial,Helvetica,sans-serif;
    font-size: 0.8em;
	
}


.stylefooter {
	font-family: Arial,Helvetica,sans-serif;
    font-size: 0.8em;
	
}

input[type=text]:focus
{
background-color:#FFFFCC;
}


